Disable catch-all receiving
Disables catch-all inbound receiving for a domain. Use this endpoint to disable catch-all receiving through the Samva email API.
Disables catch-all inbound receiving for a domain.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^dom_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/email/domains/string/disable-catch-all"{ "success": true}Related documentation
Detect a domain's registrar
Looks up the domain's nameservers to detect its DNS registrar and returns the provider, nameservers, and a link to its setup docs.
Disable a custom tracking domain
Disables a domain's custom tracking, removes its managed resources, and immediately returns sends to the shared tracking host.